/* State and Keywordgroupnames */
"Tags" = "CFML-Tags";
"CFML Output Variables" = "CFML-Ausgabevariablen";
"Strings in Tags" = "Zeichenketten in Tags";
"Attributes in Tags" = "Attribute in Tags";
"Entities" = "Entitäten";
"Scope and Tag Variables" = "Bereichs- und Tag-Variablen";
"Tag Attribute Values" = "Tag-Attributwerte";
"Generic Functions" = "Allgemeine Funktionen";
"Output Variables" = "Ausgabevariablen";
"Functions" = "Funktionen";
"CFML" = "CFML-Code";
"HTML Comment" = "HTML-Kommentar";
"CFML Comment" = "CFML-Kommentar";
"Escape" = "Maskieren";
"CSS Attributes" = "CSS-Attribute";
"CSS Keywords" = "CSS-Schlüsselwörter";
"CSS Digits" = "CSS-Ziffern";
"CSS Colors" = "CSS-Farben";
"CSS Strings in Tags" = "CSS-Zeichenketten in Tags";
"CSS Attributes in Tags" = "CSS-Attribute in Tags";
"CSS Begin and End" = "CSS – Anfang und Ende";
"Inline CSS" = "Inline-CSS";
"JavaScript Keywords" = "JavaScript-Schlüsselwörter";
"JavaScript Numbers" = "JavaScript-Zahlen";
"JavaScript String" = "JavaScript-Zeichenkette";
"JavaScript FunctionRegex" = "JavaScript – RegexFunction";
"JavaScript Begin and End" = "JavaScript – Anfang und Ende";
"JavaScript Strings in Tags" = "JavaScript-Zeichenketten in Tags";
"JavaScript Single Comments" = "JavaScript-Einzelkommentare";
"JavaScript Attributes in Tags" = "JavaScript-Attribute in Tags";
"Inline JavaScript" = "Inline-JavaScript";

"/XML/Tags" = "Tags";
"/XML/Strings in Tags" = "\"Zeichenketten in Tags\"";
"/XML/Single Strings in Tags" = "'Zeichenketten in Tags'";
"/XML/Attributes in Tags" = "Attribute in Tags";
"/XML/Entities" = "Entitäten";
"/XML/Comment" = "<!-- Kommentar -->";
"/XML/CDATA" = "<![CDATA[...]]>";
"/XML/Doctype" = "<!Deklaration>";
"/XML/Escape" = "<?Prolog?>";
"/XML/SGML Double Dash" = "Warnung über ungültigen SGML-Kommentar";

"/CSS/CSS Attributes" = "CSS-Attribute";
"/CSS/CSS Keywords" = "CSS-Schlüsselwörter";
"/CSS/CSS Digits" = "CSS-Ziffern";
"/CSS/CSS Colors" = "CSS-Farben";
"/CSS/AutodocComment" = "/*\" CSS-Kommentar \"*/";
"/CSS/Comment" = "/* CSS-Kommentar */";
"/CSS/SingleComment" = "// CSS-Kommentar";
"/CSS/String" = "\"CSS-Zeichenketten\"";
"/CSS/Inside curly brackets" = "{CSS innerhalb geschweifter Klammern}";
"/CSS/Round bracket" = "(CSS innerhalb Klammern)";
"/CSS/SingleString" = "'CSS-Zeichenketten'";
"/CSS/Attribute State" = "CSS-Attributzustand";
"/CSS/!important" = "CSS !important ! important";
"/CSS/Rules" = "@import @media";

"/JavaScript/Keywords" = "JS: if else class new do while";
"/JavaScript/Numbers" = "JS: 0 15 0x4a 0813 3.14";
"/JavaScript/FunctionRegex" = "JS: Funktionsaufrufe";
"/JavaScript/AutodocComment" = "/*\" Kommentar \"*/";
"/JavaScript/Comment" = "/* Kommentar */";
"/JavaScript/SingleComment" = "// Kommentar";
"/JavaScript/String" = "\"Zeichenketten\"";
"/JavaScript/SingleString" = "'Zeichenketten'";
"/JavaScript/Regular Expressions" = "Reguläre Ausdrücke";

"/SQL/Types" = "SQL: Typen";
"/SQL/Functions" = "SQL: Funktionen";
"/SQL/Keywords" = "SQL: Schlagwörter";
"/SQL/Numbers" = "SQL: Zahlen";
"/SQL/FunctionRegex" = "SQL: Funktionsaufrufe";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://andere.de/document?id=123";